Update for python-dulwich.openSUSE_Leap_42.2_Upd... recommended low

Recommended update for Cloud SDK dependencies

This update contains a set of Python modules required by newer versions of the Google Cloud SDK.

- python-dulwich 0.16.3
- python-monotonic 1.2

This version is a run-time dependency for an upcoming update of google-cloud-sdk.
This update was imported from the SUSE:SLE-12:Update update project.

Fixed bugs
bnc#1002895
update google-cloud-sdk
Selected Binaries
openSUSE Build Service is sponsored by